pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
html{background-color:#f0f0f0;font-family:Century Gothic, Trebuchet Ms, Arial;}
body{}
.floatl{float:left;}
.floatr{float:right;}
.body{width:1220px;margin:auto;text-align:center;}

div#breaking{color:#fff;text-transform:uppercase;width:100%;height:60px;overflow:hidden;margin-bottom:20px;}
	div#breaking h1{width:130px;margin-right:20px;background-color:#E84F12;text-align:right;font-weight:bold;font-size:18px;padding:8px 20px 0px 0px;height:52px;}
	.marquee {width:1038px;overflow:hidden;background-color:#E84F12;font-size:36px;font-weight:bold;padding:8px 20px}

div.contMobile{background:#000;padding:20px;}
	div.contMobile div.centrador{width:1200px;margin:auto;}
			div.contMobile div.centrador div.txt{margin-left:20px;}
				div.contMobile div.centrador div.iOS div.txt p{text-align:left;}
				div.contMobile div.centrador div.txt p.uno{font-size:21px;margin-top:16px;}
				div.contMobile div.centrador div.iOS div.txt p.dos{font-size:17px;}
				div.contMobile div.centrador div.android div.txt p.uno{font-size:38px;}

	div#header{
		font-size:12px;
		color:#fff;
		height:134px;
		position:fixed;
		text-align:center;
		z-index:100;
		width:100%;
		top:0px;
		background:#f0f0f0;
	}
	
	div#header a{
		text-decoration:none;
		color:#fff;
	}
	/*Original feb2016  ul#logos{padding:15px 0px;text-align:left;}*/
	ul#logos{padding:18px 0px;text-align:left;position:relative;}

		ul#logos li{margin:0px 35px 0px 15px;}
			ul#logos li a{display:block;}
				ul#logos li a span{display:none;}
		/*ul#logos li.pololine{background:url('../images/logoPl15.png') top left no-repeat;}		
		*/ ul#logos li.pololine{background:url('../images/logoPololine.png') top left no-repeat;}
		ul#logos li.pololine.active, ul#logos li.pololine:hover{background-position:right;}
			ul#logos li.pololine a{width:151px;height:45px;}
			/*ul#logos li.pololine a{width:151px;height:74px;}*/
		ul#logos li.social{background:url('../images/logoSocial.png') bottom left no-repeat;padding-top:20px;}
		ul#logos li.social.active, ul#logos li.social:hover{background-position:right bottom;}
			ul#logos li.social a{width:158px;height:25px;}
		
		ul#logos li.realstate{background:url('../images/logoRealstate.png') bottom left no-repeat;padding-top:25px;}
		ul#logos li.realstate.active, ul#logos li.realstate:hover{background-position:right bottom;}
			ul#logos li.realstate a{width:124px;height:25px;}
		/*Original feb2016  ul#logos li.store{background:url('../images/logoStore.png') bottom left no-repeat;padding-top:20px;}*/
		ul#logos li.store{background:url('../images/lowMedium.png') center top no-repeat; margin-top: 35px;}
		ul#logos li.store.active, ul#logos li.store:hover{background-position:center bottom;}
			ul#logos li.store a{width:150px;height:45px;}
		/*Original feb2016 ul#logos li.tv{background:url('../images/logoTv.png') bottom left no-repeat;padding-top:25px;}*/
		ul#logos li.tv{background:url('../images/logoTv.png') bottom left no-repeat;padding-top:47px;}
		ul#logos li.tv.active, ul#logos li.tv:hover{background-position:right bottom;}
			ul#logos li.tv a{width:135px;height:25px;}
		
		ul#logos li.lenguaje{position:absolute;right:0px;}
			ul#logos li.lenguaje p, ul#logos li.lenguaje a{color:#B2B2B2;font-weight:bold;font-size:11px;}
			ul#logos li.lenguaje a{display:inline;}
			ul#logos li.lenguaje a.active{color:#000;}
			ul#logos li.lenguaje a.ingles{margin-right:19px;}
			
			
	div#header ul#botonera{font-weight:bold;text-align:left;background-color:#fff;}
		ul#botonera li.boton{font-size:13px;margin:15px;}
		ul#botonera li.boton.logo{display:none;}
		ul#botonera li.boton.NEWS, ul#botonera li.boton.NOTICIAS{margin-left:30px;}
			ul#botonera li.boton a{color:#B2B2B2;text-transform:uppercase;}
			ul#botonera li.boton a:hover, ul#botonera li.boton a.active{color:#E85013;}

		ul#botonera li.buscador{position:relative;font-size:11px;top:15px;right:12px;float:right;}
			li.buscador input{height:14px;width:134px;display:block;float:left;background:none;border:solid 1px #E5E5E5;color:#ccc;}
			li.buscador input#enviar{width:14px;height:16px;border:solid 1px #E5E5E5;display:block;float:left;background:url('../images/search.png') top center no-repeat;}
			li.buscador label.error{position:absolute;top:0px;left:155px;color:#f00;display:block;width:150px;}
	 div#body{margin-top:154px;}
	
	/*div#body{ margin-top: 184px;}*/
	
		ul#reel{margin:0px;}
			ul#reel li.izquierda, ul#reel li.derecha{ width:150px; }
				ul#reel li.izquierda object, ul#reel  li.derecha object, ul#reel  li.izquierda a{ margin-bottom:20px;display:block; }
			ul#reel li.centro{
				width:908px;
				margin:0px 20px;
				text-align:left;
			}
				li.centro span#prevBtn, li.centro span#nextBtn{
					display:inline-block;
					background-color:#000;
					width:32px;
					height:20px;
					padding-top:5px;
					font-size:12px;
					font-weight:bold;
					text-align:center;
					position:relative;
					bottom:30px;
					left:5px;
					z-index:20;
				}
					li.centro span a{
						color:#fff;
						text-decoration:none;
					}
					li.centro span a:hover{
						color:#ED933A;
					}
					div#slider ul li img{
						min-width:690px;
						height:480px;
					}
					div#slider div.detalle{
						height:100px;
						width:686px;
						padding-right:4px;
						background-image:url('../images/fondoTransparente.png');
						position:relative;
						bottom:100px;
						z-index:10;
						text-align:right;
					}
						div#slider div.detalle h3 a{
							color:#ED933A;
							font-size:28px;
							line-height:30px;
							text-decoration:none;
						}
						div#slider div.detalle h3 a:hover{
							text-decoration:underline;
						}
						div#slider div.detalle h5{
							color:#fff;
							font-size:18px;
							line-height:20px;
						}
							div#slider div.detalle h5 a{
								text-decoration:none;
								color:#fff;
							}
						div#slider div.detalle p{
							color:#fff;
							font-size:12px;
							margin-top:4px;
						}
		ul#titCol{
			margin:0px 30px 0px 30px;
			border-bottom:solid 1px #333;
		}
			ul#titCol li{
				text-align:center;
				width:400px;
			}
		div#listados{ margin:0px;font-size:12px;text-align:left; }
			div#listados div.ppal{width:67%;}
			div#listados div.bannerl{margin-bottom:20px;}
			div#listados div#bannerLRotativo, div#listados div#bannerLRotativo2{margin-bottom:20px;width:100%;}
			div#listados div.news{ width:47.8%; margin-right:20px; }
			div#listados div.news.autor{ width:100%; margin-right:0px; }
				div#listados div.news.autor li{width:47.8%;}
				div#listados div.news.autor li:first-child{ margin-right:20px; }
				div#listados div.news.autor li:last-child{ margin-left:20px; }
				div#listados div.news li a{ margin-bottom:20px;height:355px;background-color:#fff;text-decoration:none;display:block;}
				div#listados div.news li a:hover{height:353px;border-bottom:solid 2px #E85013;}
				div#listados div.news li.banner{
					height:auto;
				}
					div#listados div.news li div{}
						div#listados div.news li img{width:100%;height:auto;}
						div#listados div.news li div.detalle{ margin:20px 20px 0px 25px;color:#000; }
							div#listados div.news li div.detalle h3{
								color:#E55013;
								font-size:12px;
								line-height:14px;
								text-transform:uppercase;
								margin-bottom:8px;
								font-weight:bold;
							}
								div.news div.detalle h3 a{
									color:#FF6600;
									text-decoration:none;
								}
								div.news div.detalle h3 a:hover{
									font-weight:bold;
								}
							div#listados div.news li div.detalle h4{
								font-size:12px;
								text-transform:uppercase;
							}
							div#listados div.news li div.detalle h5{
								font-size:11px;
								margin-top:4px;
							}
					div#listados div.news h5{
						margin-top:12px;
					}
					div#listados div.news p{
						margin-top:8px;
						text-align:justify;
						font-size:11px;
						display:none;
					}
			div#listados div.tournaments{
				width:47.8%;
				margin-right:15px;
			}
				div#listados div.tournaments ul li{
					height:105px;
					margin-bottom:20px;
				}
					div#listados div.tournaments ul li a{display:block;height:105px;}
					div#listados div.tournaments ul li a:hover{border-bottom:solid 2px #E85013;}
						div#listados div.tournaments ul li a div h3{font-weight:bold;}
						
				div#listados div.tournaments ul li.itemTorneo.lifestyle a{background-color:#95374D;color:#fff;}
				div#listados div.tournaments ul li.itemTorneo.lifestyle a:hover{border-color:#DEA849;}
					div#listados div.tournaments ul li.itemTorneo.lifestyle a h3{color:#DEA849;}
					div#listados div.tournaments ul li.itemTorneo.lifestyle a h4{color:#fff;}
					div#listados div.tournaments ul li.itemTorneo.lifestyle a span{color:#fff;}
				div#listados div.tournaments ul li.itemTorneo.royal a{background-color:#1B1464;color:#fff;}
				div#listados div.tournaments ul li.itemTorneo.royal a:hover{border-color:#BFAC7D;}
					div#listados div.tournaments ul li.itemTorneo.royal a h3{color:#BFAC7D;}
				div#listados div.tournaments ul li.itemTorneo.jaeger a{background-color:#000;color:#fff;}
				div#listados div.tournaments ul li.itemTorneo.jaeger a:hover{border-color:#939393;}
					div#listados div.tournaments ul li.itemTorneo.jaeger a h3{color:#939393;}	
				div#listados div.tournaments ul li.itemTorneo.aaccp a{background-color:#29AAE1;color:#fff;}
				div#listados div.tournaments ul li.itemTorneo.aaccp a{border-color:#000;}
					div#listados div.tournaments ul li.itemTorneo.aaccp a h3{color:#000;}
					div#listados div.tournaments ul li.itemTorneo.royal a h4, div#listados div.tournaments ul li.itemTorneo.jaeger a h4, div#listados div.tournaments ul li.itemTorneo.aaccp a h4{color:#fff;}	
					div#listados div.tournaments ul li.itemTorneo.royal a span, div#listados div.tournaments ul li.itemTorneo.jaeger a span, div#listados div.tournaments ul li.itemTorneo.aaccp a span{color:#fff;}	
					/*li.superJavi{width:466px;}*/
			div#listados div.news li.superJavi a{background-color:#ff873b;}
			div#listados div.news li.superJavi a h3{color:#fff;}
						li.superJavi img{width:466px;}
				
				div#listados div.tournaments ul li.itemTorneo{
					background-color:#fff;
				}
					div#listados div.tournaments ul li img.thumb{
						margin-right:8px;
						width:136px;
						height:105px;
					}
					div#listados div.tournaments ul li div.txtTorneo{ width:225px;margin:20px 20px 0px 0px; }
						div#listados div.tournaments ul li a div h3{
							font-size:14px;
							line-height:12px;
							margin-bottom:12px;
							text-transform:uppercase;
							color:#e96b1a;
							text-decoration:none;
						}
						div#listados div.tournaments ul li a div h4{
							font-size:12px;
							line-height:13px;
							margin-bottom:4px;
							text-transform:uppercase;
							color:#000;
						}
						div#listados div.tournaments ul li a div span{
							font-size:11px;
							line-height:12px;
							color:#000;
						}
						div#listados div.tournaments ul li a div p{
							text-align:justify;
							margin-top:2px;
							line-height:13px;
							font-size:11px;
							color:#000;
						}
						div#listados div.tournaments ul li div a.masInfo{
							text-decoration:none;
							display:block;
							background-image:url('../images/masInfo.png');
							width:41px;
							height:14px;
							margin-top:1px;
							margin-right:8px;
						}
						div#listados div.tournaments ul li div a.masInfo:hover{
							background-image:url('../images/masInfoOver.png');
						}
							div#listados div.tournaments ul li div a.masInfo span{
								display:none;
							}
					div#listados div.tournaments ul li div ul.social{
						width:auto;
						height:auto;
						border:none;
						margin:0px;
						margin-top:4px;
					}
						div#listados div.tournaments ul li div ul.social li{
							width:auto;
							height:auto;
							border:none;
							margin:0px;
						}
						div#listados div.tournaments ul li div ul.social li.twitter{
							margin-top:1px;
						}
							div#listados div.tournaments ul li div ul.social li span{
								line-height:14px;
							}
			div#listados li.intNews{
				font-size:16px;
				padding-top:8px;
				margin-bottom:8px;
				border-right:solid 2px #ccc;
			}
				li.intNews h1{
					border-top:solid 1px #000;
					border-bottom:solid 1px #000;
					margin-right:8px;
					text-align:center;
				}
				li.intNews ul{
					margin-top:8px;
					width:810px;
				}
					li.intNews ul li{
						height:124px;
						border-bottom:2px dotted #ccc;
						margin-bottom:12px;
						width:388px;
					}
					li.intNews ul li.par{margin-right:12px;}
					li.intNews ul li.impar{margin-right:8px;margin-left:12px;}
					li.intNews ul li img{
						float:left;
						margin-right:8px;
					}
						li.intNews ul li div h3{
								font-size:16px;
								line-height:15px;
								color:#FF873B;
							}
								li.intNews ul li div h3 a{
									color:#ED933A;
									text-decoration:none;
								}
								li.intNews ul li div h3 a:hover{
									text-decoration:underline;
								}
						li.intNews ul li div h4{
							font-size:13px;
							line-height:14px;
							margin-bottom:4px;
						}
							li.intNews ul li div h4 a{
								text-decoration:none;
								color:#000;
							}
						li.intNews ul li div span{
							line-height:12px;
						}
						li.intNews ul li div p{
							text-align:justify;
							margin-top:4px;
							line-height:13px;
							font-size:11px;
						}
						li.intNews ul li div a.masInfo{
							text-decoration:none;
							display:block;
							background-image:url('../images/masInfo.png');
							width:41px;
							height:14px;
							margin-left:158px;
							margin-top:4px;
						}
						li.intNews ul li div a.masInfo:hover{
							background-image:url('../images/masInfoOver.png');
						}
							li.intNews ul li div a.masInfo span{
								display:none;
							}
					
			div#listados div.gadgets{width:32.8%;position:relative;height:1678px;}
			div.fb-like{padding:8px;}
			div#magazines{position:absolute;bottom:250px;width:100%;}
				/*div.gadgets div#dorrPubli{margin-right:20px;}
				div.gadgets div#pqPubli, div.gadgets div#dorrPubli{ width:190px; height:156px;}
					div#dorrPubli a#widDorr{display:inline-block; width:190px; height:100px; background:url(../images/2016_widget-Dorrego.jpg) top center no-repeat;}
					div#dorrPubli a#widDorr:hover{background-position:bottom center;}
						div#dorrPubli a#widDorr span{display:none;}
						
					div#pqPubli a#bnJaegerPq{display:inline-block; width:190px; height:56px;}
					div#pqPubli a#widPqInt{display:inline-block; width:190px; height:100px; background:url(../images/2015_widget-PQ.jpg) top center no-repeat;}
					div#pqPubli a#widPqInt:hover{background-position:bottom; background-repeat:no-repeat;}
						div#pqPubli a#widPqInt span{display:none;}*/
						
				div.gadgets div#pltv, div.gadgets div#plnews{width:190px;height:158px;}
					div.gadgets div#pltv a{background:url('../images/pololinetv-widget.png') top center no-repeat;display:block;width:100%;height:100%;}
					div.gadgets div#pltv a:hover{background:url('../images/pololinetv-widget.png') bottom center no-repeat;}
					div.gadgets div#plnews a{background:url('../images/polonews-widget.png') top center no-repeat;display:block;width:100%;height:100%;}
					div.gadgets div#plnews a:hover{background:url('../images/polonews-widget.png') bottom center no-repeat;display:block;width:100%;height:100%;}
						div.gadgets div a span{display:none;}

			


			div#listados div.gadgets div#liveScore{width:100%;color:#fff;text-align:center;position:absolute;bottom:250px;}
					div#listados div.gadgets div#liveScore h1{background-color:#b31426;width:100%;font-weight:bold;font-size:12px;}
						div#listados div.gadgets div#liveScore div.content{background-color:#000;height:200px;}

						div#liveScore div.content img{margin:7px 0px;}
						div#liveScore div.content h2{background-color:#b31426;font-size:11px;font-weight:bold;text-transform:uppercase;margin:0px 8px 4px 8px;padding:2px;}
						div#liveScore div.content h3{background-color:#b31426;font-size:10px;text-transform:uppercase;margin:0px 8px 4px 8px;padding:1px;}
						div#liveScore div.content h4{background-color:#b31426;padding:1px;margin:3px 8px;}
							div#liveScore div.content div.equipos{text-align:left;color:#fff;margin:0px 8px;}
								div.equipos div.col1, div.equipos div.col5{width:90px;margin-top:14px;}
									div.equipos div.col1 p, div.equipos div.col5 p{background-color: #737578 ;font-size:10px;padding:0px 2px;margin-bottom:4px;}
								div.equipos div.col2, div.equipos div.col4{margin-left:8px;width:74px;text-align:center;}
									div.equipos div.col2 div, div.equipos div.col4 div{background-color:#737578 ;}
										div.equipos div.equipo{width:100%;font-weight:bold;font-size:11px;margin-bottom:8px;padding:2px;height:32px;}
										div.equipos div.resultado{width:45px;margin:auto;font-weight:bold;font-size:30px;}
								div.equipos div.col3{text-align:center;color:#b31426;font-size:11px;font-weight:bold;margin-left:7px;width:24px;}
									
						div#liveScore div.content h4{font-size:9px;}


			/***

					LiveScore POLOLINE
			div#listados div.gadgets div#liveScore{width:100%;color:#fff;text-align:center;position:absolute;bottom:415px;}
					div#listados div.gadgets div#liveScore h1{background-color:#574C48;width:100%;font-weight:bold;font-size:12px;}
					div#listados div.gadgets div#liveScore div.content{background:url('../images/fondoLive4.png') top center no-repeat;height:200px;}
						div#liveScore div.content img{margin:7px 0px;}
						div#liveScore div.content h2{background:url('../images/fondoAl30N.png') top center;font-size:11px;font-weight:bold;text-transform:uppercase;margin:0px 8px 4px 8px;padding:2px;}
						div#liveScore div.content h3{background:url('../images/fondoAl30N.png') top center;font-size:10px;text-transform:uppercase;margin:0px 8px 4px 8px;padding:1px;}
						div#liveScore div.content h4{background:url('../images/fondoAl30N.png') top center;padding:1px;margin:0px 8px;}
							div#liveScore div.content div.equipos{text-align:left;color:#000;margin:0px 8px;}
								div.equipos div.col1, div.equipos div.col5{width:90px;margin-top:14px;}
									div.equipos div.col1 p, div.equipos div.col5 p{background:url('../images/fondoAl75B.png') top center;font-size:10px;padding:0px 2px;margin-bottom:4px;}
								div.equipos div.col2, div.equipos div.col4{margin-left:8px;width:74px;text-align:center;}
									div.equipos div.col2 div, div.equipos div.col4 div{background:url('../images/fondoAl75B.png') top center;}
										div.equipos div.equipo{width:100%;font-weight:bold;font-size:11px;margin-bottom:8px;padding:2px;height:32px;}
										div.equipos div.resultado{width:45px;margin:auto;font-weight:bold;font-size:30px;}
								div.equipos div.col3{text-align:center;color:#fff;font-size:11px;font-weight:bold;margin-left:7px;width:24px;}
									
						div#liveScore div.content h4{font-size:9px;}  ****/
				
					
						
				div#fbButtons{
					width:400px;
					position:absolute;
					bottom:849px;
					border:solid 1px #3B5998;
					padding:0px;
					text-align:center;
					-webkit-border-radius: 4px;
					-moz-border-radius: 4px;
					border-radius: 4px;
				}
					div#fbButtons div#fbHead{ text-align:left;padding:4px;background-color:#3B5998; }
				div#newsletter{
					background-image:url('../images/fondoNewsletter.png');
					background-repeat:no-repeat;
					font-size:12px;
					background-color:#000;
					margin-bottom:12px;
					color:#fff;
					padding:4px;
				}
					div#newsletter h1{
						font-weight:bold;
					}
					div#newsletter p{
						font-size:11px;
						margin-top:4px;
					}
					div#newsletter form{
						padding:0px;
					}
						div#newsletter form input{
							border:none;
							width:192px;
							margin-top:4px;
						}
						div#newsletter form input#enviar{
							background-color:#F15A24;
							width:auto;
							color:#fff;
							font-weight:bold;
						}
						div#newsletter form span.error{
							font-size:10px;
						}
				div#pololineTv{
					margin-bottom:12px;
				}
				div#WPT{ width:402px;height:230px;background-color:#4D4D4D;position:absolute;bottom:0px; }
					div#WPT a#wptHead{display:block;padding:12px 0px 0px 15px;}
						div#WPT ul{margin:8px 15px;}
							div#WPT ul li.col1{width:19px;margin-right:6px;text-align:center;}
								div#WPT ul li.col1 span, div#WPT ul li.col2 span {display:block;background:url('../images/fondoAl75B.png') top center;color:#000;display:block;margin-bottom:9px;}
							div#WPT ul li.col2{width:138px;margin-right:15px;}
								div#WPT ul li.col2 span{padding-left:4px;}
							div#WPT ul li.col3{margin-right:15px;}
							div#WPT ul li.col3, div#WPT ul li.col4{width:89px;}
								div#WPT ul li.col3 img.title, div#WPT ul li.col4 img.title{margin-bottom:6px;}
								div#WPT ul li.col3 span, div#WPT ul li.col4 span {color:#fff;font-size:10px;line-height:12px;}
					
	
	div#pololineb{margin-bottom:15px;background-color:#fff;padding-bottom:15px;}
		div#pololineb div.encabezado{font-size:12px;border-bottom:solid 1px #ccc;margin-bottom:12px;}
			div#pololineb div.encabezado h2{font-weight:bold;padding:8px 15px;text-transform:uppercase;}
			div#pololineb div.notita{margin-left:15px;height:64px;width:296px;}
				div#pololineb div.notita a{background:#fff;display:block;text-decoration:none;}
				div#pololineb div.notita a:hover{border-bottom:solid 2px #e85013;}
				div.notita.ultimo a{margin-right:0px;}
						div.notita a img{width:64px;margin-top:8px;}
					div.notita a div.titulos{width:230px;}
						div.notita a h3{color:#E85013;margin:4px;text-transform:uppercase;font-weight:bold;}
						div.notita a h5{margin:4px;color:#000;font-size:11px;text-transform:uppercase;}
		
	div#footer{ background-repeat:no-repeat;background-color:#000;font-size:10px;color:#fff; }
		div#footer div.body{padding:15px;}
			div#footer ul#map{width:345px;font-weight:bold;margin-left:15px;}
				div#footer ul#map li{width:112px;text-align:left;}
					div#footer ul#map a{color:#fff;text-decoration:none;}
					div#footer ul#map a:hover{color:#E85013;}
			div#footer ul#related{}
				div#footer ul#related li{margin-left:15px;}
				div#footer ul#related li.fb{margin-left:30px;}
					div#footer ul#related li a{display:block;height:42px;background-position:top;width:39px;}
					div#footer ul#related li a:hover{display:block;height:42px;background-position:bottom;}
						div#footer ul#related li a span{display:none;}
					ul#related li.tv a{background:url('../images/logoTVfooter.png') top no-repeat;width:75px !important;}
					ul#related li.wpt a{background:url('../images/logoWPTfooter.png') top center no-repeat;}
					ul#related li.pq a{background:url('../images/logoPQfooter.png') top center no-repeat;}
					ul#related li.plarg a{background:url('../images/logoAACCPfooter.png') top center no-repeat;}
					ul#related li.fb a{background:url('../images/logoFbfooter.png') top center no-repeat;}
					ul#related li.tw a{background:url('../images/logoTWfooter.png') top center no-repeat;}
					ul#related li.insta a{background:url('../images/instagram.png') top center no-repeat;}
					ul#related li.youtube a{background:url('../images/youtube-pl.png') top center no-repeat;}
		div#footer div.legal{background-color:#666666;text-align:center;height:20px;padding-top:3px;}


/***Torneo Custom**/

#teams_custom li.enLinea {
    padding-right: 5px;
    padding-top: 10px;
}

#teams_custom td {
    padding: 2px;
    border: 1px solid black;
}

#teams_custom td.title {
    padding: 0px !important;
}

#teams_custom h3 {

    font-weight: bold;
    font-size: 15px;
    text-align: center;
    background-color: black;

}		
